<section id="navigation">  
	<div class="container">
		<ul>
			<li><a href="#">{{paths1.name}}</a></li>
			<li><a href="#">{{paths2.name}}</a></li>
			<li><a href="#">{{paths3.name}}</a></li>
			{{#if paths4}}
			<li><a href="#">{{paths4.name}}</a></li>
			{{/if}}
		</ul>
	</div>
</section>